package auction;
import java.util.*;
import auction.*;
 
public class AuctionItem{
   int id, bidcount;
   String seller;
   Date enddate;
   String summary;
   double highbid;
 
   public int getId() {
      return id;
   }
   public String getSummary() {
     return summary;
   }
   public int getBidCount() {
      return(bidcount);
   }
   public Date getEndDate() {
       return enddate;
   }
   public double getHighBid() {
      return highbid;
   }
}                                                  
